
          /*jQuery classes*/

.desktopNavRemove {
	animation-name: desktopNavRemove;
  height: 40px;
  animation-duration: 1s;
  animation-timing-function: ease;
}

.desktopNavAdd {
  animation-name: desktopNavAdd;
  height: 80px;
  animation-duration: 1s;
  animation-timing-function: ease;
}

.mobileNavRemove {
  animation-name: mobileNavRemove;
  margin-top: -100px  !important;
  animation-duration: 1s;
  animation-timing-function: ease;
  transition: all 1000ms;
}

.mobileNavAdd {
  animation-name: mobileNavAdd;
  margin-top: 0px;
  animation-duration: 1s;
  animation-timing-function: ease;
  transition: all 1000ms;
}

.footFloat {
	position: absolute;
	bottom: 0;
	left: 0;
}

@keyframes desktopNavRemove {
	from {height: 80px}
	to {height: 40px}
}

@keyframes desktopNavAdd {
	from {height: 40px}
	to {height: 80px}
}

@keyframes mobileNavRemove {
	from {margin-top: 0px}
	to {margin-top: -100px}
}

@keyframes mobileNavAdd {
	from {margin-top: -100px}
	to {margin-top: 0px}
}

.active {
	background-color: #cc0000 !important;
	box-shadow: inset 0px 0px 5px !important;
}




@keyframes boxHoverAdd {
	from {box-shadow: none}
	to {box-shadow: 0px 0px 15px #000000}
}

@keyframes boxHoverRemove {
	from {box-shadow: 0px 0px 15px #000000}
	to {box-shadow: none}
}

@keyframes boxHoverArrowAdd {
	from {margin-right: 10px}
	to {margin-right: 5px}
}

@keyframes boxHoverArrowRemove {
	from {margin-right: 5px}
	to {margin-right: 10px}
}






* {
  font-family: 'Calisto MT', Arial, Helvecta, san-serif;
  margin: 0;
  padding: 0;
}

body {
  background: url('content/background.jpg');
  background-size: 100%;
}

.siteTop {
	position: relative;
	width: 100%;
  height: 625px;
  overflow: hidden;
}

#index {
	background: url("content/bg1.jpg");
  background-repeat: no-repeat;
  background-size: auto 100%;
  background-position: center;
  width: 100%;
  min-height: 625px;
}

#services {
	background: url("content/bg2.jpg");
  background-repeat: no-repeat;
  background-size: auto 100%;
  background-position: center;
  width: 100%;
  min-height: 625px;
}

#aboutUs {
  background: url("content/bg3.jpg");
	background-repeat: no-repeat;
  background-size: auto 100%;
  background-position: center;
  width: 100%;
  min-height: 625px;
}

#requestAQuote {
  background: url("content/bg4.jpg");
	background-repeat: no-repeat;
  background-size: auto 100%;
  background-position: center;
  width: 100%;
  min-height: 625px;
}

#contact {
  background: url("content/bg5.jpg");
	background-repeat: no-repeat;
  background-size: auto 100%;
  background-position: center;
  width: 100%;
  min-height: 625px;
}

#navHeader {
  display: none;
}





        /*------------------------navBar------------------------*/

header {
  background: #231f20;
  width: 100%;
  height: 80px;
  padding: 8px;
  box-shadow: -5px 5px 10px #000000;
  position: fixed;
  z-index: 100;
}

.siteTop img {
  max-height: 78px;
  max-width: 200px;
  height: 100%;
  width: auto;
  margin-left: 10%
}

.navContainer {
  position: absolute;
  bottom: 0;
  right: 0;
  padding: 15px 20px;
  margin-right: 10%;
}

.siteTop li {
	display: inline-block;
	font-size: 1.3em;
}

.siteTop li a {
	padding: 10px 12px;
	color: #BE1E2D;
	text-decoration: none;
}

.siteTop li a:hover:not(.current) {
	border-bottom: 1px solid red;
  color: #7E1E2E;
}

.siteTop .current {
	border-bottom: 1px solid red;
}




        /*------------------------content------------------------*/

#outerContainer, #innerContainer {
  background: url("content/Side bar.jpg");
  background-size: 10% auto;
  background-repeat: no-repeat;
  width: 100%;
  max-width: 2100px;
  margin: 0 auto;
}

#outerContainer {
  background: url("content/Side bar.jpg"), #4b0102;
  background-size: 10% auto;
  background-repeat: no-repeat;
}

#innerContainer {
  transform: scaleX(-1);
}

.siteContent {
  transform: scaleX(-1);
  height: auto;
  background: white;
  width: 80%;
  margin: 0 auto;
}

        /*------------------------MAIN BODY CONTENT------------------------*/

				#contentCopy {
					padding: 35px 50px;
				}

				#contentCopy h1 {
					color: #111 !important;
					text-align: left;
					margin-bottom: 15px;
					font-weight: 600;
				}

				#contentCopy h1, #contentCopy h2 {
					padding-bottom: 15px;
					color: #BE1E2D;
					font-weight: 100;
				}

				#contentCopy li {
					margin-left: 30px;
				}

				#contentCopy li, #contentCopy p, #contentCopy a {
					color: #666;
					font-family: arial, sans-serif;
				}

        /*------------------------END MAIN BODY CONTENT------------------------*/





        /*------------------------index.html------------------------*/

#sliderContainer {
	background:  url('content/background.jpg');
	background-size: 100%;
	width: 100%;
	max-height: 600px;
	height: 100%;
	overflow: hidden;
	position: relative;
}

#sliderContainer .slider {
	display: block;
	overflow:hidden;
	white-space: nowrap;
	height: auto;

}

#sliderContainer .slides {
	display:inline-block;
	list-style-type: none;
	height: auto;

}

.slides img {
	height: 100%;
	width: 100%;
}

.sliderButton {
	background: #BE1E2D;
	height: 90px;
	width: 45px;
	font-size: 30px;
	position: absolute;
	border: none;
	top: 50%;
	transform: translateY(-50%);
	color: #231f20;
}

button:focus {
	outline: none
}

#sBL {
	left: 0;
	border-bottom-right-radius: 90px;
  border-top-right-radius: 90px;
}

#sBL:hover {
	background-color: #cc0000 !important;
	box-shadow: inset 0 0 10px !important;
}

#sBR {
	right: 0;
	border-bottom-left-radius: 90px;
	border-top-left-radius: 90px;
}

#sBR:hover {
	background-color: #cc0000 !important;
	box-shadow: inset 0 0 10px !important;
}

.sliderDots {
	width: 100%;
	bottom: 9px;
	height: 19px;
	display: block;
	position: absolute;
	text-align: center;
}

.sDot {
	width: 11px;
	height: 11px;
	border: 2px outset #ff0000;
	border-radius: 100%;
	margin: 0 4px;
	display: inline-block;
	background-color: red;
}

.sDot:hover {
	background-color: #cc0000 !important;
	box-shadow: inset 0 0 5px !important;
}

.sDot, .sliderButton {
	cursor: pointer;
}

#indexTitle {
	font-size: 2.3vw;
	position: absolute;
	font-weight: 100 !important;
	width: 100%;
	text-align: center;
	top: 50%;
  transform: translateY(-50%);
	text-shadow:
	1px 1px 2px #fff,
	-1px -1px 2px #fff,
	-1px 1px 2px #fff,
	1px -1px 2px #fff;
}

#indexTitle span:first-of-type {
	font-size: 1.8em;
	color: #BE1E2D;
	font-family: 'Old English Text MT'
}

#indexTitle span {
	color: #455
}

#homeIntro {
	font-weight: 100;
	margin-top: 10px;
	color: #666;
}

        /*------------------------End index.html------------------------*/


        /*------------------------request_a_quote.html------------------------*/

#enquiry {
	background: #ebebeb;
	padding: 10px;
	width: 500px;
	color: #333;
	box-sizing: border-box;
	border: 1px solid #ccc;
}

.enqHeader {
	background:#333;
	color: #fff;
	padding: 12px 0;
	width: 100%;
	margin-bottom: 15px;
	text-align: center;
	text-transform: uppercase;
	font-size: 1.3em;
}

.enqRow {
	width: 100%;
	overflow: hidden;
	padding: 3px 10px;
	box-sizing: border-box;
}

.enqLeft {
	padding: 0 5px;
	float: left;
	width: 25%;
	box-sizing: border-box;
	font-size: 1em;
}

.enqRight {
	float: right;
	width: 75%;
	box-sizing: border-box;
}

.enqBox {
	margin: 4px;
	width: 10%;
}

.revealIfActive {
  opacity: 0;
  max-height: 0;
  overflow: hidden;
  font-size: 16px;
  transform: scale(0.8);
  transition: 0.5s;
}

.enqRow input[type="checkbox"]:checked ~ .revealIfActive{
    opacity: 1;
    max-height: 200px;
    padding: 10px 20px;
    transform: scale(1);
    overflow: visible;
  }

#enquiry input, #enquiry textarea {
  padding: 7px 5px;
	border: 1px solid #ccc;
}

#enquiry textarea {
	max-width: 100%;
	min-width: 100%;
}

#enquiry button[type="submit"] {
  color: #fff;
  padding: 10px 0;
  background: #BE1E2D;
  cursor: pointer;
font-size: 1em;
	width: 100%;
  text-transform: uppercase;
  font-weight:600;
	box-shadow: 2px 2px 5px #444;
}


        /*------------------------End request_a_quote.html------------------------*/


        /*------------------------footer------------------------*/

footer {
  background: #231f20;
  width: 100%;
  height: 60px;
  padding: 8px 0;
  position: relative;
	z-index: 1000;
}

footer ul {
  float: left;
  margin: auto 0;
  position: absolute;
  top: 70%;
  transform: translateY(-70%);
  margin-left: 10%;
  color: white;
}

footer li {
	display: inline-block;
  font-size: 1em;
}

footer li:not(:last-child)::after {
	content: '|';
}

footer li a {
	padding: 10px 8px;
	color: #BE1E2D;
	text-decoration: none;
}

footer .current {
  font-style: oblique;
}

#copyright {
  right: 0;
  color: white;
  position: absolute;
  top: 70%;
  transform: translateY(-70%);
  margin-right: 10%
}

#copyright span {
  color: grey;
  font-style: italic;
  font-size: 0.9em;
}









@media only screen and (min-width: 2000px)/*Huge Screen*/ {

  .test {
    margin: 0 auto;
    max-width: 1920px;
    overflow: hidden;
		position: relative;
  }

  footer {
    position: inherit;
  }

  #test2 * {
    margin-top: 20px;
  }

	#test2 nav {
    float: left;
		width: 1000px;
  }

  footer ul {
    position: inherit;
  }

  #copyright {
    position: inherit;
    float: right;
		margin-top: 0;
  }

  #test2 {
    height: 60px;
  }

	#indexTitle {
		font-size: 2.5em;
	}

}








@media only screen and (min-width: 601px) and (max-width: 1100px)/* Tablet */ {

  #index, #services, #aboutUs, #requestAQuote, #contact {
  	height: 470px;
    min-height: 470px;
  }

  header {
		background: rgba(35, 31, 32, 0.9);
    height: 130px;
    margin-top: -100px;
  }

	.siteContent {
	  width: 100%;
	}

  .siteTop img {
    height: 80px;
    width: 190px;
    margin-left: 50%;
    transform: translateX(-50%);
  }

  .navContainer {
    text-align: center;
    margin: 0;
    bottom: 0;
    padding: 15px 20px;
    width: 100%;
  }

  .siteTop li {
    margin: 0 2%;
    width: auto;
  }

  .siteTop li a {
    min-width: 100px;
    font-size: 2vw;
  }

	#indexTitle {
		font-size: 2em;
		top: 60%;
		transform: translateY(-60%);
	}

	#contentCopy h1 {
		text-align: center;
	}

	.sliderButton {
		height: 70px;
		width: 35px;
		font-size: 30px;
	}

	#sBL {
		left: 0;
		border-bottom-right-radius: 70px;
	  border-top-right-radius: 70px;
	}
	#sBR {
		right: 0;
		border-bottom-left-radius: 70px;
		border-top-left-radius: 70px;
	}

	#sBL:hover, #sBR:hover {
		margin: none;
	}

	.sDot {
		width: 9px;
		height: 9px;
	}

	#enquiry {
		width: 100%;
	}

	.enqLeft, .enqRight {
		width: 100%;
	}

  footer * {
    font-size: 1.5vw;
  }
}









@media only screen and (max-width: 600px)/* Phone */ {

  #index, #services, #aboutUs, #requestAQuote, #contact {
  	height: 370px;
    min-height: 370px;
  }

  header {
		background: rgba(35, 31, 32, 0.9);
    height: 130px;
    margin-top: -100px;
  }

	.siteContent {
		width: 100%;
	}

  .siteTop img {
    height: 70px;
    width: 160px;
		margin-top: 8px;
    margin-left: 50%;
    transform: translateX(-50%);
  }

  .navContainer {
    text-align: center;
    margin: 0;
    bottom: 0;
    padding: 15px 20px;
    width: 100%;
  }

  .siteTop li {
    margin: 0 3%;
    width: auto;
  }

  .siteTop li a {
    min-width: 100px;
    font-size: 2vw;
  }

	.sliderButton {
		height: 50px;
		width: 25px;
		font-size: 15px;
	}

	#sBL {
		left: 0;
		border-bottom-right-radius: 50px;
		border-top-right-radius: 50px;
	}
	#sBR {
		right: 0;
		border-bottom-left-radius: 50px;
		border-top-left-radius: 50px;
	}

	#sBL:hover, #sBR:hover {
		margin: 0px;
	}

	.sDot {
		width: 7px;
		height: 7px;
	}

	#indexTitle {
		font-size: 1.2em;
		top: 70%;
		transform: translateY(-70%);
	}

	#contentCopy {
		padding: 15px 15px;
	}

	#contentCopy h1 {
		font-size: 1.7em;
		text-align: center;
		margin-bottom: 5px;
	}

	#contentCopy h2 {
		font-size: 1.5em;
	}

	#contentCopy li, #contentCopy p {
		font-size: 0.8em;
	}

	#enquiry {
		width: 100%;
	}

	.enqLeft, .enqRight {
		width: 100%;
	}

  footer * {
    font-size: 3vw;
    text-align: center;
  }

  footer ul {
    float: none;
    margin: 15px auto 0;
    position: inherit;
    color: white;
  }

  footer li {
    line-height: 10px;
  }

  #copyright {
    position: inherit;
    margin: 20px auto 0;
  }

	#navHeader {
	  display: block;
		position: absolute;
		width: 100%;
		color: white;
		font-size: 1.5em;
		line-height: 40px;
		height: 45px;
		background: #BE1E2D;
		bottom: 0;
		z-index: 100;
	}

	#navHeader::before {
		content: "\2261";
	}

	#navHeader.clicked::before {
		content: "\25BC";
		font-size: 0.7em;
	}

	#navHeader::after {
		content: "Menu";
		margin-left: 8px;
	}

	.siteTop .current {
		border-bottom: initial;
	}

	.navContainer {
		position: absolute;
		padding: 0 !important;
	}

	.navToggle {
		position: absolute;
		height: auto;
		overflow: hidden;
		display: none;
		max-width: 100%;
		width: 100%;
	}

	.siteTop li {
	  padding: 7px 0;
	  margin: 0;
	  background: #222;
	  width: 100%;
	  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
		box-sizing: border-box;
		width: 100%;
	}

	.siteTop li a {
	  font-size: 0.6em;
	  padding: 5px 0;
	  margin: 0;
		color: white;
		font-family: arial, sans-serif;
	}

	.siteTop li a:hover:not(.current) {
		color: white;
		border-bottom: none;
	}

	.siteTop li a:hover ~ .siteTop li {
		background: #555;
	}

	.currentli {
		background: #111 !important;
	}

}
